<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE rss [<!ENTITY % HTMLlat1 PUBLIC "-//W3C//ENTITIES Latin 1 for XHTML//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml-lat1.ent">]>
<rss version="0.92">
<channel>
 <title>rudy's blog</title>
 <link>http://www.debconf.org/debconf4/?q=blog/view/4</link>
 <description></description>
 <language>en</language>
<item>
 <title>the conf</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/49</link>
 <description>well after some unconfortable sleeping at planes and airport, i made it. The hotel is great, people real cool, food is great and everything is running good.&lt;br /&gt;
&lt;br /&gt;
I've gave my talk yesterday, I think it was ok, despite the fact that I made the slides in english (what i was thinking about? heh) but I gave it in portunhol most of the time, actually some people sugested to put that on a document, so eventually it'll become a mini-howto, good!&lt;br /&gt;
&lt;br /&gt;
Yesterday We had the official welcome and Jeff talk, that I couldn't attend :( (slides are on our web btw), and in the night we had a local drink party, that was fun gunnar bought tequila and I bought pisco people enyoyed both, great!&lt;br /&gt;
&lt;br /&gt;
Today we have more talks and lot of fun waiting for. I'll finish torcs and take care of my packages and other stuff.</description>
<pubDate>Thu, 27 May 2004 13:32:59 +0000</pubDate></item>
</channel>
</rss>
